
.pulse {
    position: relative;
    background: #98a757;
    margin-top: 10px;
    color:white;
}



.pulse span {
    position:absolute;
    left: 0;
    top: 0;
    width:100%;
    height:100%;
    background: none;
    border-radius: inherit;
    opacity: .8;
    border: 1px solid #98a757;
    animation: pulseAnimate 4s ease-out infinite; 
    animation-delay: calc(1s * var(--i));
}

.pulse span:hover {
    background-color: #8ea819;
}


@keyframes pulseAnimate {
    100% {
        opacity: 0;
        transform: scale(2);
    }
}